
{% extends "src/html/common/_layout.njk" %}

{%- set page_base = false -%}
{% set title = "Главная страница" %}

{% block main %}

    <div class="primary">
        <div class="container">
            <div class="primary__wrap">
                <div class="countries">
                    <ul class="countries__nav">
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__01.png" class="img-fluid" alt="">
                                </i>
                                <span>Россия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__02.png" class="img-fluid" alt="">
                                </i>
                                <span>Турция</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__03.png" class="img-fluid" alt="">
                                </i>
                                <span>Черногория</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__04.png" class="img-fluid" alt="">
                                </i>
                                <span>Абхазия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__05.png" class="img-fluid" alt="">
                                </i>
                                <span>Таиланд</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__06.png" class="img-fluid" alt="">
                                </i>
                                <span>Доминикана</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__07.png" class="img-fluid" alt="">
                                </i>
                                <span>Вьетнам</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__08.png" class="img-fluid" alt="">
                                </i>
                                <span>Куба</span>
                            </a>
                        </li>
                        <li>
                            <a class="countries-toggle" href="#">
                                <span>Еще</span>
                                <strong>22</strong>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </li>
                    </ul>
                    <ul class="countries__dropdown">
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__01.png" class="img-fluid" alt="">
                                </i>
                                <span>Россия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__02.png" class="img-fluid" alt="">
                                </i>
                                <span>Турция</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__01.png" class="img-fluid" alt="">
                                </i>
                                <span>Россия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__02.png" class="img-fluid" alt="">
                                </i>
                                <span>Турция</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__03.png" class="img-fluid" alt="">
                                </i>
                                <span>Черногория</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__04.png" class="img-fluid" alt="">
                                </i>
                                <span>Абхазия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__03.png" class="img-fluid" alt="">
                                </i>
                                <span>Черногория</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__04.png" class="img-fluid" alt="">
                                </i>
                                <span>Абхазия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__05.png" class="img-fluid" alt="">
                                </i>
                                <span>Таиланд</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__06.png" class="img-fluid" alt="">
                                </i>
                                <span>Доминикана</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__05.png" class="img-fluid" alt="">
                                </i>
                                <span>Таиланд</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__06.png" class="img-fluid" alt="">
                                </i>
                                <span>Доминикана</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__01.png" class="img-fluid" alt="">
                                </i>
                                <span>Россия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__02.png" class="img-fluid" alt="">
                                </i>
                                <span>Турция</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__01.png" class="img-fluid" alt="">
                                </i>
                                <span>Россия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__02.png" class="img-fluid" alt="">
                                </i>
                                <span>Турция</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__03.png" class="img-fluid" alt="">
                                </i>
                                <span>Черногория</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__04.png" class="img-fluid" alt="">
                                </i>
                                <span>Абхазия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__03.png" class="img-fluid" alt="">
                                </i>
                                <span>Черногория</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__04.png" class="img-fluid" alt="">
                                </i>
                                <span>Абхазия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__05.png" class="img-fluid" alt="">
                                </i>
                                <span>Таиланд</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__06.png" class="img-fluid" alt="">
                                </i>
                                <span>Доминикана</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__05.png" class="img-fluid" alt="">
                                </i>
                                <span>Таиланд</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <img src="img/res/flag__06.png" class="img-fluid" alt="">
                                </i>
                                <span>Доминикана</span>
                            </a>
                        </li>
                    </ul>
                </div>

                <div class="primary__selection">
                    <div class="selection">
                        <div class="selection__city">
                            <div class="selection__city--toggle">
                                <span>из Москвы</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>
                        <div class="selection__main">
                            <div class="selection__row">
                                <div class="selection__item selection__item--country">
                                    <div class="select">
                                        <div class="select__header">
                                            <div class="select__header--label">Страна</div>
                                            <div class="select__header--value">Турция</div>
                                            <div class="select__header--arrow">
                                                <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="selection__item selection__item--date">
                                    <div class="select">
                                        <div class="select__header">
                                            <div class="select__header--label">Даты вылета</div>
                                            <div class="select__header--value">2 сен - 11 сен</div>
                                            <div class="select__header--arrow">
                                                <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="selection__item selection__item--day">
                                    <div class="select">
                                        <div class="select__header">
                                            <div class="select__header--label">Ночей</div>
                                            <div class="select__header--value">6-14</div>
                                            <div class="select__header--arrow">
                                                <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="selection__item selection__item--person">
                                    <div class="select">
                                        <div class="select__header">
                                            <div class="select__header--label">Туристы</div>
                                            <div class="select__header--value">2 взрослых</div>
                                            <div class="select__header--arrow">
                                                <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="selection__item selection__item--button">
                                    <button type="button" class="button button-md">Найти туры</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="primary__main">
                    <div class="primary__slider swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="primary__slider--item">
                                    <div class="hide-sm">
                                        <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="hide-xs-only">
                                        <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="primary__slider--item">
                                    <div class="hide-sm">
                                        <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="hide-xs-only">
                                        <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="primary__slider--item">
                                    <div class="hide-sm">
                                        <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="hide-xs-only">
                                        <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="primary__slider--item">
                                    <div class="hide-sm">
                                        <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="hide-xs-only">
                                        <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider-nav slider-nav-prev primary-prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div>
                    <div class="slider-nav slider-nav-next primary-next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="hot">
        <div class="container">
            <div class="heading">Календарь <span class="color-blue">низких цен</span></div>
            <div class="hot__block">
                <div class="hot__row">
                    <div class="hot__place">
                        <div class="hot__country">
                            <div class="hot__country--flag">
                                <img src="img/res/hot__flag_ru.png" class="img-fluid" alt="">
                            </div>
                            <div class="hot__country--name">Россия</div>
                        </div>
                        <div class="hot__temperature">
                            <div class="hot__temperature--air">+23</div>
                            <div class="hot__temperature--water">+22</div>
                        </div>
                    </div>
                    <div class="hot__info">
                        <div class="hot__info--price">от <strong>3 747</strong> руб.</div>
                        <div class="hot__info--date">ближайший: <strong>27 сен</strong></div>
                    </div>
                    <a href="#" class="hot__view">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="hot__row">
                    <div class="hot__place">
                        <div class="hot__country">
                            <div class="hot__country--flag">
                                <img src="img/res/hot__flag_tr.png" class="img-fluid" alt="">
                            </div>
                            <div class="hot__country--name">Турция</div>
                        </div>
                        <div class="hot__temperature">
                            <div class="hot__temperature--air">+23</div>
                            <div class="hot__temperature--water">+22</div>
                        </div>
                    </div>
                    <div class="hot__info">
                        <div class="hot__info--price">от <strong>3 747</strong> руб.</div>
                        <div class="hot__info--date">ближайший: <strong>27 сен</strong></div>
                    </div>
                    <a href="#" class="hot__view">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="hot__row">
                    <div class="hot__place">
                        <div class="hot__country">
                            <div class="hot__country--flag">
                                <img src="img/res/hot__flag_cn.png" class="img-fluid" alt="">
                            </div>
                            <div class="hot__country--name">Черногория</div>
                        </div>
                        <div class="hot__temperature">
                            <div class="hot__temperature--air">+23</div>
                            <div class="hot__temperature--water">+22</div>
                        </div>
                    </div>
                    <div class="hot__info">
                        <div class="hot__info--price">от <strong>3 747</strong> руб.</div>
                        <div class="hot__info--date">ближайший: <strong>27 сен</strong></div>
                    </div>
                    <a href="#" class="hot__view">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="hot__row">
                    <div class="hot__place">
                        <div class="hot__country">
                            <div class="hot__country--flag">
                                <img src="img/res/hot__flag_ab.png" class="img-fluid" alt="">
                            </div>
                            <div class="hot__country--name">Абхазия</div>
                        </div>
                        <div class="hot__temperature">
                            <div class="hot__temperature--air">+23</div>
                            <div class="hot__temperature--water">+22</div>
                        </div>
                    </div>
                    <div class="hot__info">
                        <div class="hot__info--price">от <strong>3 747</strong> руб.</div>
                        <div class="hot__info--date">ближайший: <strong>27 сен</strong></div>
                    </div>
                    <a href="#" class="hot__view">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="hot__row">
                    <div class="hot__place">
                        <div class="hot__country">
                            <div class="hot__country--flag">
                                <img src="img/res/hot__flag_tl.png" class="img-fluid" alt="">
                            </div>
                            <div class="hot__country--name">Тайланд</div>
                        </div>
                        <div class="hot__temperature">
                            <div class="hot__temperature--air">+23</div>
                            <div class="hot__temperature--water">+22</div>
                        </div>
                    </div>
                    <div class="hot__info">
                        <div class="hot__info--price">от <strong>3 747</strong> руб.</div>
                        <div class="hot__info--date">ближайший: <strong>27 сен</strong></div>
                    </div>
                    <a href="#" class="hot__view">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
            <div class="hot__button">
                <a href="#" class="button">Показать все страны</a>
            </div>
        </div>
    </div>

    <div class="links">
        <div class="container">
            <div class="links__row">
                <a href="#" class="links__item links__item--one">
                    <div class="links__item--icon">
                        <i>
                            <img src="img/links__icon_01.svg" class="img-fluid" alt="">
                        </i>
                    </div>
                    <div class="links__item--title">Горящие туры</div>
                    <div class="links__item--text">Свежая подборка туров по сниженным ценам. Обновление каждые 30 мин</div>
                </a>
                <a href="#" class="links__item links__item--two">
                    <div class="links__item--icon">
                        <i>
                            <img src="img/links__icon_02.svg" class="img-fluid" alt="">
                        </i>
                    </div>
                    <div class="links__item--title">Календарь туров</div>
                    <div class="links__item--text">Расписание вылетов и график низких цен на туры по месяцам</div>
                </a>
                <a href="#" class="links__item links__item--three">
                    <div class="links__item--icon">
                        <i>
                            <img src="img/links__icon_03.svg" class="img-fluid" alt="">
                        </i>
                    </div>
                    <div class="links__item--title">Цены дня</div>
                    <div class="links__item--text">Самые низкие цены на туры в разные страны с вылетом из Вашего города</div>
                </a>
                <a href="#" class="links__item links__item--four">
                    <div class="links__item--icon">
                        <i>
                            <img src="img/links__icon_04.svg" class="img-fluid" alt="">
                        </i>
                    </div>
                    <div class="links__item--title">Видеочат</div>
                    <div class="links__item--text">Вместе с экспертом вы можете выбрать подходящий для вас тур</div>
                </a>
            </div>
        </div>
    </div>

    <div class="offer">
        <div class="offer__header">
            <div class="container">
                <div class="offer__nav">
                    <a href="#" class="offer__nav--item active" data-tab=".offer-1"><span>Отели премиум</span></a>
                    <a href="#" class="offer__nav--item" data-tab=".offer-2"><span>Санатории  и пансионаты</span></a>
                    <a href="#" class="offer__nav--item" data-tab=".offer-3"><span>Страны с открытыми границами</span></a>
                </div>
            </div>
        </div>
        <div class="offer__main">
            <div class="container">
                <div class="offer__wrap">
                    <div class="offer__tab offer-1 active">
                        <div class="offer__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_01.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="4" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_02.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_03.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_04.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="3" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_01.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="4" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_02.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_03.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_04.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="3" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="offer__tab offer-2">
                        <div class="offer__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_05.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Черногория</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_06.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Турция</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_07.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Абхазия</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_08.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Греция</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_04.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Черногория</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_03.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Турция</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_02.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Абхазия</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_01.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Греция</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="offer__tab offer-3">
                        <div class="offer__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_01.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="4" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_05.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Черногория</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_02.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_06.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Турция</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_03.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_04.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="3" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_07.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Абхазия</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_08.jpg" class="img-fluid" alt="">
                                        </a>
                                        <a href="#" class="offer__item--link">Греция</a>
                                        <div class="offer__item--price"><strong>от 5 635</strong> руб.</div>
                                        <div class="offer__item--info">Без визы</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider-nav slider-nav-prev offer-prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div>
                    <div class="slider-nav slider-nav-next offer-next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div>
                </div>
                <div class="offer__button">
                    <a href="#" class="button button-count">
                        <span>Смотреть все отели</span>
                        <i>21</i>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="comments">
        <div class="container">
            <div class="heading">отзывы</div>
            <div class="comments__wrap">
                <div class="comments__slider swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="slider-nav slider-nav-prev comments-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div>
                <div class="slider-nav slider-nav-next comments-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div>
            </div>
            <div class="comments__button">
                <a href="#" class="button button-count">
                    <span>Смотреть все отзывы</span>
                    <i>21</i>
                </a>
            </div>
        </div>
    </div>

    <div class="articles">
        <div class="container">
            <div class="heading">Энциклопедия <span class="color-blue">туризма</span></div>
            <div class="articles__wrap">
                <div class="articles__slider swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="articles__item">
                                <a href="#" class="articles__item--image">
                                    <img src="img/res/article__image_01.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="articles__item--content">
                                    <div class="articles__item--tag">Туризм, Акции и предложения от партнёров</div>
                                    <a href="#" class="articles__item--title">Скидка 3000 рублей от TUI каждую субботу</a>
                                    <div class="articles__item--text">Акция "Счастливая суббота" от туроператора TUI. Как получить скидку на Ваше будущее путешествие.Каждую неделю по субботам в наших офисах продаж  https://putevki.ru/o-kompanii/offices  вас ждет скидка 3 000 рублей на определенные путеше...</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="articles__item">
                                <a href="#" class="articles__item--image">
                                    <img src="img/res/article__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="articles__item--content">
                                    <div class="articles__item--tag">Туризм, Акции и предложения от партнёров</div>
                                    <a href="#" class="articles__item--title">Скидка 3000 рублей от TUI каждую субботу</a>
                                    <div class="articles__item--text">Акция "Счастливая суббота" от туроператора TUI. Как получить скидку на Ваше будущее путешествие.Каждую неделю по субботам в наших офисах продаж  https://putevki.ru/o-kompanii/offices  вас ждет скидка 3 000 рублей на определенные путеше...</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="articles__button">
                <a href="#" class="button button-count">
                    <span>Смотреть все записи</span>
                    <i>21</i>
                </a>
            </div>
        </div>
    </div>

    <div class="main">
        <div class="container">

            <div class="main__row main__row--one">
                <div class="main__content">
                    <div class="heading text-left">ПОИСК ТУРОВ ПО ВСЕМ ТУРОПЕРАТОРАМ - <span class="color-blue">КУПИТЬ ПУТЕВКУ ОНЛАЙН</span></div>
                    <p>Все мы путешественники в большей или меньшей степени. Кто-то из нас отправляется в путешествие в городскую рощу, соседний парк, а кто-то мечтает о дальних поездках в экзотические страны. Задумываясь о предстоящем отпуске, вы начинаете размышлять о том, как максимально быстро, с наименьшими затратами времени и сил забронировать тур, купить путевку.</p>
                </div>
                <div class="main__image">
                    <div class="image-wrap">
                        <img src="img/content__image_01.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div>

            <div class="main__row main__row--two">
                <div class="main__content">
                    <p>Наш интернет-ресурс Путёвки.ру осуществляет подбор и продажу путевок по всем туроператором, во все страны и города. Для того чтобы максимально облегчить ваше общение с сайтом мы сделали его функциональным, интуитивно понятным. От вас требуется заполнить всего несколько полей, указать только основные, базовые параметры. Всего пара минут и перед вами список удобных туров соответствующих вашему запросу с полным объемом информации, которая может вас заинтересовать. «Пять минут – и вы турист» – таков девиз нашего интернет-магазина поиска путевок, которому мы следуем с 1997 года. </p>
                    <p>Мы работаем в режиме онлайн. Для бронирования путевки вам достаточно оформить заказ с любого мобильного устройства. Если в процессе обработки заказа у нас появятся вопросы, наш специалист свяжется с вами для их решения. Готовые документы будут отправлены на вашу электронную почту. </p>
                </div>
                <div class="main__image">
                    <div class="image-wrap">
                        <img src="img/content__image_02.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div>

            <div class="main__row main__row--three">
                <div class="main__content">
                    <p>Для приобретения путевки и оформления документов вам не потребуется посещать наш офис. Однако, если вы предпочитаете «прямой контакт», «живое общение» с менеджер-экспертом, то мы приглашаем вас посетить один из наших офисов, которые являются действующими агентствами ведущих мировых туроператоров <a href="#">TUI, Tez Tour, Sunmar</a>.</p>
                    <p>За время своего существования мы наладили прочные, надежные партнерские связи со многими туроператорами. Мы являемся посредниками между туристическим агентством и нашими клиентами, обеспечивая их защиту на каждом этапе: подбор тура, оформление заказа, оплата, получение путевки. Мы подобрали для вас самые удобные способы оплаты, посредством защищенного банковского портала, что позволяет нам гарантировать вашу финансовую безопасность, предотвратить вероятность несанкционированного доступа к данным ваших платежных документов.</p>
                </div>
                <div class="main__image">
                    <div class="image-wrap">
                        <img src="img/content__image_03.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div>

            <div class="main__lead">Попробуйте прямо сейчас. В каталоге интернет-магазина <a href="#">Путевки.ру</a> лучшие и горящие туры в <a href="#">Грецию</a> и <a href="#">Турцию</a>, в <a href="#">Доминикану</a> и <a href="#">Вьетнам</a>, в <a href="#">Шри-Ланку</a> и <a href="#">ОАЭ</a>, и другие экзотические страны. Мы отслеживаем появление горящих предложений в автоматическом режиме. У нас только актуальные предложения от ведущих туроператоров.</div>

        </div>
    </div>

    <div class="vendors">
        <div class="container">
            <div class="vendors__content">
                <div class="vendors__wrap">
                    <div class="vendors__slider swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_01.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_02.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_03.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_04.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_05.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_06.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_07.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_08.png" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="vendors__list--item">
                                    <img src="img/res/vendor__logo_09.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="vendors__scrollbar swiper-scrollbar"></div>
            </div>
        </div>
    </div>

{% endblock %}
